## brise 0.38.20210909

=== debian/changelog ===
brise (0.38.20210909-4build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 11:40:23 +0200

brise (0.38.20210909-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Boyuan Yang ]
  * Drop package librime-data-scj6; now use rime-data-scj6.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Sep 2023 17:48:03 -0400

brise (0.38.20210909-3) unstable; urgency=medium

  * Team upload.
  * Drop package librime-data-soutzoe, provided by rime-data-soutzoe.

 -- Boyuan Yang <byang@debian.org>  Mon, 06 Jun 2022 15:24:57 -0400

brise (0.38.20210909-2) unstable; urgency=medium

  * Team upload.
  * Drop package librime-data-emoji, provided by rime-data-emoji.

 -- Boyuan Yang <byang@debian.org>  Sat, 26 Feb 2022 10:19:26 -0500

brise (0.38.20210909-1) unstable; urgency=high

  * Team upload.
  * Upload rime-emoji snapshot to 2021-09-09.
  * Split most RIME subprojects into individual packages (rime-*).
    + Drop superseded binary packages.
    + Update binary package dependency accordingly.
    + Convert librime-data into metapackage since it is now empty.
    + Let librime-data-emoji provides rime-data-emoji before
      src:rime-emoji passes NEW review.

 -- Boyuan Yang <byang@debian.org>  Thu, 17 Feb 2022 17:02:25 -0500
