=== debian/watch ===
version=4
https://github.com/rime/brise/tags .*/brise-(\d[\d\.]+)\.tar\.gz
