## brise 0.39+debian

=== debian/changelog ===
brise (0.39+debian-1) unstable; urgency=medium

  * Team upload.
  * Convert to empty metapackage as all schema data are packaged separately.
  * Drop librime-data-jyutping and librime-data-stenotype, provided by
    rime-data-jyutping and rime-data-stenotype.
  * debian/control: Bump to Standards-Version: 4.7.3.

 -- Boyuan Yang <byang@debian.org>  Mon, 23 Feb 2026 15:38:19 -0500
