=== debian/control ===
Source: brise
Section: libs
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Qijiang Fan <fqj1994@gmail.com>,
 YunQiang Su <syq@debian.org>,
 Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.3
Homepage: https://github.com/rime/brise
Vcs-Git: https://salsa.debian.org/debian/brise.git
Vcs-Browser: https://salsa.debian.org/debian/brise

Package: librime-data
Architecture: all
Section: metapackages
Depends:
 rime-essay,
 rime-prelude,
 ${misc:Depends},
Recommends:
 librime-bin (>= 1.7~),
 rime-data-bopomofo,
 rime-data-cangjie5,
 rime-data-luna-pinyin,
 rime-data-stroke,
 rime-data-terra-pinyin,
Suggests:
 rime-data-array30,
 rime-data-combo-pinyin,
 rime-data-double-pinyin,
 rime-data-emoji,
 rime-data-ipa-xsampa,
 rime-data-ipa-yunlong,
 rime-data-pinyin-simp,
 rime-data-quick5,
 rime-data-scj6,
 rime-data-soutzoe,
 rime-data-sampheng,
 rime-data-wubi,
 rime-data-wugniu,
 rime-data-zyenpheng,
 rime-data-stenotype,
 rime-data-jyutping,
Description: Rime Input Method Engine, the schema data (metapackage)
 RIME is the acronym of Rime Input Method Engine.
 .
 RIME is a lightweight, extensible input method engine supporting various input
 schematas including glyph-based input methods, romanization-based input methods
 as well as those for Chinese dialects. It has the ability to compose phrases
 and sentences intelligently and provide very accurate traditional Chinese
 output. RIME's cross-platform core library is written in C++, and can work
 consistently on different platforms with OS-specific wrappers.
 .
 This package depends on the necessary and recommended schema data of RIME.
